#chart {
	
	margin:0;
	padding:0;
	color:#000000;
	font-size:90%;

}
/*------------------  for extra wide version of especially for chart page----------*/
.row-top_chart {
	overflow:hidden;
	z-index:10;

	padding:24px 0px 0px 195px; /*----DON'T MESS WITH---measured against normal to the exact pixel  -------*/

}

/*------------------  extra wide version of especially for chart page----------*/
.row-top_content_chart {

	padding:10px 0px 0px 60px;

}

.box-main_chart {
	width:84%;
	margin:0 auto;
	position:relative;
	padding-left:0px; 
	 	
}
.box-main_chart-shadow1 {
	overflow:hidden;
	min-width:100%;
	width:100%;
}

.box-main_chart:before, .box-main_chart:after {
	position:absolute;
	height:100%;
	width:128px;
	content:"";
	top:0;
	padding-bottom:0px;
}
.box-main_chart:before {
	background:url(../images/shadow-left.png) repeat-y 0 0;
	left:-128px;
}
.box-main_chart:after {
	background:url(../images/shadow-right.png) repeat-y 0 0;
	right:-128px;
}